$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-36_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-36_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 200000.0
      - -3500000.0
    - - 100000.0
      - -3500000.0
    - - 100000.0
      - -3600000.0
    - - 200000.0
      - -3600000.0
    - - 200000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 100000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: 70e9882b-93c0-4e2c-944e-39110600b875
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - 9e490ef7-c623-472f-b2b0-dbc6ca784e41
  - 8e7f22d6-ffe7-4669-9cfc-349a12beac76
  - 7b91ebfc-b50d-4274-afd1-ae01e1596b71
  - c95425a1-c377-4902-95bc-c18a0ad0e16d
  - 1a14507a-e8b7-409f-acbe-d957b0d79d92
  - e2d2bdf1-9ebe-4ce7-aa19-77f8cd01c51f
  - 446831f2-94c6-4978-9be1-81092b6703d4
  - 3c4ec2bf-bfde-4145-8c8e-067c3e5b7c09
  - fa2084ef-b440-463b-b1c8-a63ccf4e4828
  - c1710e95-4f24-4b38-b8a5-d99a64cafdca
  - 286d034d-cb4e-4346-aaba-b0bc83788310
  - 85c1aa3c-cbac-42cd-bed3-338737ad42c0
  - 360cbc83-c911-4bf0-8f1f-809ab69a2226
  - 02bd5632-3487-4b5f-a9f5-f8c5733c9ced
  - 88a36c43-e34e-4f1e-a9c6-33e26108ff6e
  - 1e862bf2-6261-48ee-89ff-fc6d095b07b8
  - 74b4c49c-aa1c-45fe-af18-d32e78ebd554
  - 77f76b59-0e70-4edd-925d-4f1725575c75
  - acf4c709-8871-4b26-8085-dc4db1ee7ebb
  - ed83cb0a-a041-423d-ae27-f8e7df299139
  - 67313ef4-06ea-42ad-94f8-85c06bfc0610
  - b6c44f1e-3564-4b60-94df-4038db8cfb0a
  - 8bc13438-51cd-4c0e-b29e-b2c331e44ff6
  - df4e60d4-c299-4d5e-8e3e-1240d9fa79bf
  - f17c542e-13b1-4e50-9ff5-3bea872f1c92
  - 3a6facbf-c746-4971-b012-38618e62925d
  - a21f2785-a9c8-4f6e-b138-8c34245dac3f
  - 18f858d4-b376-4576-8cb4-ea718c45976a
  - ffe9af2e-6793-4337-99ee-6923de5aaf5d
  - 81904347-989e-421c-b88b-e294531afb34
  - 324ea898-0f4d-463d-ba5c-c10c57e2de73
  - 477cdd11-0b38-4890-abb6-283d19b88a09
  - 6536ad83-c7e2-402d-b8fb-e67ab5ca422f
  - 8f76a884-519c-403d-b340-4932b17fa20d
  - 47c81a44-c633-492c-a577-4d349f154388
  - c573e8d5-49ef-4699-95f9-f955430b8c01
  - 30e98e7c-cc39-4885-8b9c-b8981e1cef1c
  - e9388a2f-c363-4682-8908-f3c713153fe7
  - 5cf603a6-06f5-4c9a-a227-faaec87084d0
  - 35d88dc9-f799-45ce-92ce-6b82a9da50fc
  - d74d7c94-4730-451b-b99f-3060b3e6ad74
  - 873d335d-523f-4e14-b7b9-d7bd407cacce
  - 37181ee0-7a24-4d5c-9480-4163d6c9d17f
  - 6521ca5d-4f86-478c-a289-eb484d69c4f6
  - c5b07a38-10cd-4947-a437-be819f225974
  - dace2cfe-81e6-4b45-a3c8-2d9bdb174c60
  - 6d0969a4-9a18-48b0-8145-54d9f385f2e0
  - 8ab0388c-a47f-44d1-b152-88b4d2a381f7
  - a376fd19-5d5a-4ca7-9485-f05b7fa43764
  - 7da69b47-07cb-4420-a8ac-1d6e045c8f05
  - 0d9a9354-c083-4854-8127-0ce75f7b2630
  ls5_nbart_geomedian_annual:
  - 9545fd56-ba27-4893-8005-774f6c1404a5
  ls5_nbart_tmad_annual:
  - 8e2e590d-5620-48a8-8d16-2c9d92851483
  wofs_albers:
  - 16daf98e-a2b5-483f-89d0-3984667cf25c
  - b7ba52ba-251a-4266-9b8d-dff700af2f67
  - 07417807-666a-4e6d-9b0c-2c0bdd470309
  - e67d327b-a0b6-4198-bfd2-6f5c14009f89
  - 2c586c40-cce3-4b7c-b3f7-c4206a5d696c
  - d33a9f0f-a82d-43e8-9d5c-5927f8b8b139
  - 4ef12448-8ebe-4910-9c3a-1f51d9aafe09
  - d24056aa-286d-4e45-813c-2e3c3a4f51f4
  - d24d4867-08a5-4ec4-a966-af6489d30e84
  - 49facabe-9f1c-4f43-8a07-c2170d392dc3
  - 2df5bc69-a957-4bd0-8e6d-0b6f08d61890
  - 45c7dd9e-e81d-47eb-8bcc-fbfd226595ec
  - 8c6ed4d2-0dd4-4e0f-8585-38b59fe70295
  - fc9e0283-ac4c-4205-a2c0-9f40818007c0
  - 5b6dac24-2b38-4bb6-9258-00d21c303166
  - 61c9842a-bd7d-47a3-b287-dccf11b554da
  - 3cf149e9-4888-47d4-87bc-dc4c187cbde6
  - 90b707f1-5c07-4252-8120-5399c242aa5d
  - 103ffc47-a335-40f3-bfae-f82131b4d840
  - 457ef735-7ae9-4e2c-87f9-9892e61f95e2
  - a1bc7dbb-646f-4419-b6bd-add487fbac9b
  - f072a8d3-22e9-41c0-9ed2-7e0c44483d85
  - 125138d9-cede-469b-94f7-982f2d21b7f3
  - ae00ceb5-280b-4356-8d91-26c286cdd33c
  - fe9818ac-3564-4d64-9483-1e33b41dc8aa
  - 6fd8dafb-100c-48f5-9e4a-516e9cabe699
  - ceb3a922-79d9-4e1e-a0a6-cb0b37bdee00
  - 78d3f045-dfa5-4833-b15f-4ed49f0fea41
  - 064f6c8b-626b-4e78-9922-d76f7ffc19de
  - 291dc58b-bcd6-487b-8428-0ea8d63f0c47
  - fdcfb568-2c89-45a1-95e7-8bb3d8bda12c
  - 5ada61b7-fd6b-42b2-9cb2-eb174a08c2c4
  - 6d7ba5d0-707f-4e1f-8a49-0a497f7c68c0
  - 62d3fb52-5d39-4206-8165-8009a871b98b
  - 62c448e8-9ec7-4f49-bb5d-c3313384c564
  - c87c6d89-236f-427b-9324-7d1527d8ca45
  - 9ffddccd-92d7-4607-a95e-de927af6e028
  - d3784d90-f6fe-49dd-9c96-5c650fbbbe4c
  - e9afec52-30b3-4300-b99e-86c19b7e1d9e
  - 413bab5b-d2f9-4134-86dc-3865a84eb9df
  - 03f6ab6a-4a41-4b63-bc23-614a91a1ce68
  - 0641f387-5632-4f98-b471-9ca960302d3b
  - 79ac191f-c4dc-496f-99e1-6f47507a05c4
  - 74dc1e77-96ea-418c-888b-53edca48323a
  - 2797cc04-4b24-4954-8d1f-3df721825a00
  - 7c6ca114-b42e-4817-8039-d5221fb85a5c
  - e0fbac21-8e6a-4d1f-ad6c-05825d94f087
  - 81f9f13f-ef33-49b7-82d4-97145a2c4c5c
  - 0b426461-e390-4d13-9f09-fa58c4e027ca
  - 8536b383-8e86-4bb7-bfe0-d0dddbe43a43
  wofs_annual_summary:
  - 67f2fa5c-f52b-45a9-8139-0b8219cdd739
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-36_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-36_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-36_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-36_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-36_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-36_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-36_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-36_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-36_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:37:58.589930Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
